php71-memcached

in Homebrew/homebrew-php
Memcached via libmemcached library

Current versions:
3.0.0HEAD

Homepage:https://pecl.php.net/package/memcached

Dependencies

php71-memcached requires the following formulae to be installed:

Formula history

Jan Viljanenphp71-memcached 3.0.0 (new formula)